<ion-view title="Módulo 2" id="page16">
  <ion-content padding="true" class="has-header">
    <div id="mDulo2-container12">
      <h1 id="mDulo2-heading10" style="color:#000000;text-align:center;">Módulo 2</h1>
      <div id="mDulo2-button-bar19" class="button-bar">
        <button id="mDulo2-button139" class="button button-positive button-large button-block icon-right ion-tshirt">Ropa</button>
        <button id="mDulo2-button140" class="button button-royal button-large button-block icon-right ion-help">Preguntas </button>
      </div>
      <div class="spacer" style="width: 300px; height: 46px;"></div>
      <div id="mDulo2-button-bar33" class="button-bar">
        <button id="mDulo2-button142" class="button button-assertive button-large button-block icon-right ion-android-color-palette">Colores </button>
        <button id="mDulo2-button144" class="button button-energized button-large button-block icon-right ion-clock">Tiempo </button>
      </div>
      <div class="spacer" style="width: 300px; height: 46px;"></div>
      <button id="mDulo2-button150" class="button button-dark button-large icon-right ion-ios-people">Familia </button>
      <div class="spacer" style="width: 300px; height: 46px;"></div>
      <a ui-sref="lecciones()" id="mDulo2-button149" class="button button-assertive button-block button-outline">Volver</a>
    </div>
  </ion-content>
</ion-view>